﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600);
/*Bootstrap overrides */
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding-left: 6px;
  padding-right: 6px;
}
table > tbody > tr > td,
table > tfoot > tr > td,
table > thead > tr > td,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > th {
  border-top: none;
  border-bottom: none;
}
blockquote {
  text-align: center;
  font-size: 3em;
  font-weight: 300;
  font-style: italic;
  padding: unset;
  margin-top: 15px;
  margin-bottom: 50px;
  border-left: 0;
}
/*Custom Flickity styles */
.flickity-slider:focus,
.carousel-cell:focus,
.slider:focus {
  outline: 0;
}
/*custom scrollbar styles*/
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: #005fa4;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
  height: 4px;
  margin: 6px 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
  background-color: #DEDCDD;
}
span.checkmark:before {
  content: "\2713 ";
  color: #005fa4;
  font-size: 20px;
  font-weight: 600;
}
h1 {
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 42px;
  line-height: 45px;
  font-weight: normal;
}
h2 {
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 41px;
  line-height: 45px;
  font-weight: normal;
}
h3 {
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 17px;
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
}
h3.heading {
  margin-top: 0;
}
h4 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 21px;
}
h4.SubHeadingForm {
  color: white;
  text-align: center;
}
h4.SubHeadingForm a {
  color: white;
}
h4.SubHeadingForm a:hover {
  color: white;
  text-decoration: underline;
}
h5 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
}
h5.sub-heading-small {
  font-style: italic;
  color: #3f9eca;
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;
  margin-top: 0;
  margin-bottom: 0;
}
p,
li {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
}
p a,
li a {
  color: #005fa4;
  font-weight: 600;
}
p a:hover,
li a:hover {
  color: #1f3d6b;
  text-decoration: underline;
}
p {
  margin-bottom: 25px;
}
body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #005fa4;
  background-image: url('../images/Ballygowan_Background.jpg');
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
  background-color: #deeaf6;
  position: relative;
}
@media only screen and (min-width: 1800px) {
  body {
    background-size: 100% auto;
  }
}
a {
  color: #005fa4;
}
a:hover {
  color: #1f3d6b;
  text-decoration: none;
}
.link-grey {
  color: #7c7c7c;
}
.link-grey:hover {
  color: #7c7c7c;
  text-decoration: underline;
}
.table-container {
  display: block;
  padding: 20px 20px;
  background-color: white;
  border: none;
  width: auto;
  margin-bottom: 50px;
  margin-left: -20px;
  margin-right: -20px;
}
@media only screen and (min-width: 768px) {
  .table-container {
    padding: 20px 25px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.table-container table {
  width: 100%;
  height: auto;
  background-color: white;
}
.table-container table tbody tr th {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 22px;
  padding: 30px 5px 5px 5px;
  text-align: left;
  border-bottom: solid 2px #005fa4;
  border-top: none;
  text-transform: uppercase;
  font-weight: 600;
  vertical-align: top;
  white-space: nowrap;
}
.table-container table tbody tr .table-subheading {
  width: 100%;
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 22px;
  padding: 30px 5px 5px 5px;
  text-align: left;
  border-bottom: solid 1px #005fa4;
  border-top: none;
  text-transform: uppercase;
  font-weight: 600;
  vertical-align: top;
}
.table-container table tbody tr td {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 22px;
  padding: 5px;
  text-align: center;
  vertical-align: top;
  font-weight: 300;
  border-bottom: solid 1px #005fa4;
  border-top: none;
  white-space: nowrap;
}
.table-container table tbody tr td strong {
  font-weight: 400;
}
.table-container table tbody tr td img {
  margin-top: 10px;
  margin-bottom: 10px;
}
.arrow-down {
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 8px solid #005fa4;
}
.subtitle {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  line-height: 21px;
  font-weight: normal;
  color: #3f9eca;
  font-style: italic;
}
.text-small {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  line-height: 13px;
  font-weight: normal;
}
.text-italic {
  font-style: italic;
}
.seperator {
  width: 50px;
  height: 2px;
  background-color: #005fa4;
  margin: 25px auto;
}
.space-after-small {
  margin-bottom: 0.5em;
}
.space-after-medium {
  margin-bottom: 1em;
}
.space-after-large {
  margin-bottom: 1.5em;
}
.slim-padding {
  padding-left: 6px;
  padding-right: 6px;
}
.slim-row {
  margin-left: -6px;
  margin-right: -6px;
}
.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.relative {
  position: relative;
}
.bg-blue {
  background-color: #005fa4;
}
.grow img {
  transition: all 0.2s ease-in-out;
}
.grow:hover img {
  transform: scale(1.1);
}
.transparency:hover img {
  opacity: 0.7;
}
@media (min-width: 1300px) {
  .container {
    width: 1260px;
    padding-right: 6px;
    padding-left: 6px;
  }
}
.row > .container {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.row > .container .column > div {
  height: 100%;
}
.intro {
  text-align: center;
}
@media (max-width: 1199px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
.page-content {
  padding-top: 70px;
}
@media only screen and (min-width: 480px) {
  .page-content {
    padding-top: 85px;
  }
}
@media only screen and (min-width: 1200px) {
  .page-content {
    padding-top: 92px;
  }
}
#header {
  z-index: 9999;
  width: 100%;
  background-color: transparent;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: fixed;
}
#header .main-nav {
  background-color: transparent;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding-top: 10px;
  margin-bottom: 0;
  padding-bottom: 5px;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
}
@media only screen and (min-width: 480px) {
  #header .main-nav {
    padding-bottom: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  #header .main-nav {
    padding-top: 15px;
    padding-bottom: 0;
  }
}
#header .main-nav .navbar-collapse,
#header .main-nav .navbar-form {
  border: none;
  box-shadow: none;
}
#header .main-nav .open-nav {
  display: block;
  float: none;
  width: auto !important;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#header .main-nav .logo {
  width: auto;
  height: 100%;
  padding: 8px 0 0 15px;
  cursor: pointer;
}
@media only screen and (min-width: 322px) {
  #header .main-nav .logo {
    padding: 0 0 0 15px;
  }
}
#header .main-nav .logo i {
  font-size: 37px;
  color: #005fa4;
  text-shadow: 0px 0px 10px #ffffff;
}
@media only screen and (min-width: 322px) {
  #header .main-nav .logo i {
    font-size: 50px;
  }
}
@media only screen and (min-width: 480px) {
  #header .main-nav .logo i {
    font-size: 65px;
  }
}
#header .main-nav p {
  padding: 0 15px;
  margin-top: 25px;
}
@media only screen and (min-width: 1200px) {
  #header .main-nav p {
    padding: 0;
  }
}
#header .main-nav .navbar-toggle {
  border: none;
  border-radius: 0;
  background-color: transparent;
  color: #005fa4;
  margin-top: 7px;
  padding: 13px 15px;
  margin-right: 0;
}
@media only screen and (min-width: 480px) {
  #header .main-nav .navbar-toggle {
    margin-top: 10px;
    padding: 13px 20px;
  }
  #header .main-nav .navbar-toggle .icon-bar {
    width: 35px;
    height: 2px;
  }
  #header .main-nav .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
}
#header .main-nav .menu-toggle .icon-bar {
  background-color: #005fa4;
}
#header .main-nav .close-toggle {
  padding: 18px 15px;
  display: none;
}
@media only screen and (min-width: 480px) {
  #header .main-nav .close-toggle {
    padding: 21px 20px;
  }
}
#header .main-nav .close-toggle .icon-bar {
  background-color: #005fa4;
}
#header .main-nav .close-toggle .left {
  transform: rotate(-45deg);
  position: relative;
  top: 2px;
  margin: 0;
}
#header .main-nav .close-toggle .right {
  transform: rotate(45deg);
  position: relative;
  top: 0;
  margin: 0 !important;
}
#header .main-nav .social-toggle {
  padding: 7px 15px;
}
@media only screen and (min-width: 480px) {
  #header .main-nav .social-toggle {
    padding: 8px 24px;
  }
}
#header .main-nav .social-toggle i {
  font-size: 22px;
}
@media only screen and (min-width: 480px) {
  #header .main-nav .social-toggle i {
    font-size: 27px;
  }
}
#header .main-nav .nav {
  margin-top: 12px;
}
#header .main-nav .nav .dropdown .dropdown-menu {
  width: 306px;
  padding: 8px 0 44px 0;
  border: none;
  border-radius: 0;
  left: 50%;
  right: auto;
}
#header .main-nav .nav .dropdown .dropdown-menu .nav-item-desc {
  font-weight: 300;
  font-size: 16px;
  margin-top: 27px;
  padding: 0px 15px 6px 15px;
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .nav .dropdown .dropdown-menu {
    text-align: center;
    transform: translate(-50%, 0);
  }
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .nav .dropdown .dropdown-menu:before {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -12px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 8px solid #005fa4;
  }
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .nav .dropdown:hover .dropdown-menu {
    display: block;
  }
}
#header .main-nav .nav a {
  color: #005fa4;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  padding: 10px 30px;
  font-weight: 600;
  white-space: normal;
}
@media only screen and (min-width: 768px) {
  #header .main-nav .nav a {
    padding: 10px 15px;
  }
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .nav a {
    padding: 15px 20px 30px 20px;
  }
}
#header .main-nav .nav a span {
  margin-left: 15px;
}
#header .main-nav .nav .active > a,
#header .main-nav .nav .open > a,
#header .main-nav .nav .dropdown:hover > a,
#header .main-nav .nav a:hover {
  background-color: #005fa4;
  color: white;
}
#header .main-nav .nav a:focus {
  background-color: transparent;
  color: #005fa4;
}
#header .main-nav #main-dropdown .dropdown .dropdown-menu a {
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 16px;
}
@media only screen and (min-width: 1200px) {
  #header .main-nav #main-dropdown {
    margin-right: 30px;
  }
}
#header .main-nav .social-share {
  position: static;
  right: 0;
  top: 0;
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .social-share {
    position: absolute;
  }
}
#header .main-nav .social-share .dropdown .dropdown-menu {
  position: static;
  padding-bottom: 5px;
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .social-share .dropdown .dropdown-menu {
    position: absolute;
    margin-top: 0;
    min-width: 20px;
    width: auto;
    right: 0;
    left: auto;
    transform: none;
    padding-top: 18px;
  }
}
#header .main-nav .social-share .dropdown .dropdown-toggle {
  padding-bottom: 37px;
}
#header .main-nav .social-share .dropdown a {
  padding: 10px 30px;
}
@media only screen and (min-width: 768px) {
  #header .main-nav .social-share .dropdown a {
    padding: 10px 15px;
  }
}
@media only screen and (min-width: 1200px) {
  #header .main-nav .social-share .dropdown a {
    padding: 13px 20px;
  }
}
#header .main-nav .social-share i {
  font-size: 21px;
  font-weight: 600;
}
#header .main-nav.filledbg {
  background-color: white;
  box-shadow: 0px -25px 50px 10px #000000;
}
#header .main-nav.blue {
  background-color: #005fa4;
}
#header .main-nav.blue p {
  color: white;
}
#header .main-nav.blue .logo i {
  color: white;
  text-shadow: none;
}
#header .main-nav.blue .navbar-toggle {
  color: white;
}
#header .main-nav.blue .close-toggle .icon-bar {
  background-color: white;
}
#header .main-nav.blue .menu-toggle .icon-bar {
  background-color: white;
}
#header .main-nav.blue .nav a {
  color: white;
  text-transform: capitalize;
}
#header .main-nav.blue .nav .active > a,
#header .main-nav.blue .nav .open > a,
#header .main-nav.blue .nav .dropdown:hover > a,
#header .main-nav.blue .nav a:hover {
  background-color: white;
  color: #005fa4;
}
#header .main-nav.blue .nav a:focus {
  background-color: transparent;
  color: white;
}
.grid-section div.row.clearfix {
  margin-left: 0;
  margin-right: 0;
}
.grid-section div.row.clearfix .full-width .column {
  padding-left: 0;
  padding-right: 0;
}
.fullwidth-carousel {
  margin-bottom: 15px;
  width: 100%;
  position: relative;
  overflow: hidden;
  min-height: 750px;
  height: calc(100vh - 75px);
}
@media only screen and (min-width: 480px) {
  .fullwidth-carousel {
    height: calc(100vh - 85px);
  }
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel {
    min-height: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .fullwidth-carousel {
    min-height: 0;
    height: calc(100vh - 92px);
  }
}
.fullwidth-carousel .main-carousel .carousel-cell {
  width: 100%;
  /* full width */
  margin-right: 0;
  overflow: hidden;
  min-height: 750px;
  height: calc(100vh - 75px);
}
@media only screen and (min-width: 480px) {
  .fullwidth-carousel .main-carousel .carousel-cell {
    height: calc(100vh - 85px);
  }
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel .main-carousel .carousel-cell {
    min-height: 0;
    overflow-y: hidden;
  }
}
@media only screen and (min-width: 1200px) {
  .fullwidth-carousel .main-carousel .carousel-cell {
    min-height: 0;
    height: calc(100vh - 92px);
  }
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container {
    margin-top: 50px;
  }
}
.fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
  top: 0;
  height: 50%;
  margin-left: 50%;
  -moz-transform: translateX(-66%);
  -ms-transform: translateX(-66%);
  -o-transform: translateX(-66%);
  -webkit-transform: translateX(-66%);
  transform: translateX(-66%);
}
@media only screen and (min-width: 320px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    height: 60%;
  }
}
@media only screen and (min-width: 480px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    height: 70%;
  }
}
@media only screen and (min-width: 768px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    height: 75%;
  }
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    height: auto;
    width: 120%;
    transform: translateX(-50%);
    position: absolute;
  }
}
@media only screen and (min-width: 1500px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    width: auto;
  }
}
@media only screen and (min-width: 1800px) {
  .fullwidth-carousel .main-carousel .carousel-cell .carousel-image-container > img {
    width: 100%;
  }
}
.fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary {
  position: relative;
}
@media only screen and (max-width: 769px) {
  .fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary {
    width: 83%;
    margin-left: auto;
    margin-right: auto;
  }
}
.fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary .title {
  font-size: 35px;
  line-height: 35px;
}
@media only screen and (min-width: 768px) {
  .fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary .title {
    font-size: 41px;
    line-height: 45px;
  }
}
.fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary .title a:hover {
  text-decoration: none;
}
.fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary > div {
  position: absolute;
  top: 0px;
  left: 0;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary > div {
    text-align: left;
    margin-left: 81px;
    top: 10vh;
  }
}
@media only screen and (min-width: 1200px) {
  .fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary > div {
    top: 10vh;
  }
}
@media only screen and (min-width: 992px) {
  .fullwidth-carousel .main-carousel .carousel-cell > .carousel-summary > div .seperator {
    margin: 25px 0;
  }
}
.fullwidth-carousel .main-carousel .container {
  z-index: 99;
}
.fullwidth-carousel .main-carousel .container .carousel-button {
  position: absolute;
  top: 40vh;
  cursor: pointer;
}
.fullwidth-carousel .main-carousel .container .carousel-button i {
  font-size: 32px;
  color: #b2b2b4;
  padding: 50px;
}
.fullwidth-carousel .main-carousel .container .carousel-button i:hover {
  color: #005fa4;
}
.fullwidth-carousel .main-carousel .container .button-previous {
  left: -50px;
}
.fullwidth-carousel .main-carousel .container .button-next {
  right: -50px;
}
.preview-panel-container {
  margin-bottom: 50px;
}
.preview-panel {
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  background-color: white;
  padding-bottom: 15px;
  height: 100%;
  background-clip: content-box;
}
.preview-panel .panel-image-container {
  overflow: hidden;
  position: relative;
  background-color: #005fa4;
}
.preview-panel .panel-image {
  width: 100%;
}
.preview-panel .panel-content {
  padding: 20px 25px;
  background-color: white;
}
.preview-panel .panel-content .info-panel:hover {
  text-decoration: none;
}
.preview-panel .panel-content .description {
  margin-top: 0;
  height: 42px;
}
.latest-social-article,
.latest-news-article {
  display: flex;
  background-color: white;
  height: 100%;
  padding-bottom: 50px;
  background-clip: content-box;
}
.latest-social-article .article-container,
.latest-news-article .article-container {
  display: flex;
  width: 100%;
}
.latest-social-article .article-container:hover img,
.latest-news-article .article-container:hover img {
  transform: translateX(-50%) scale(1.1);
}
.latest-social-article .social-image-container,
.latest-news-article .social-image-container,
.latest-social-article .article-image-container,
.latest-news-article .article-image-container {
  width: 50%;
  position: relative;
  overflow: hidden;
  background-color: #005fa4;
}
.latest-social-article .social-image-container img,
.latest-news-article .social-image-container img,
.latest-social-article .article-image-container img,
.latest-news-article .article-image-container img {
  height: 100%;
  width: auto;
  max-width: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.latest-social-article .social-image-container img:hover,
.latest-news-article .social-image-container img:hover,
.latest-social-article .article-image-container img:hover,
.latest-news-article .article-image-container img:hover {
  opacity: 0.7;
  transform: translateX(-50%) scale(1.1);
}
.latest-social-article .social-content,
.latest-news-article .social-content,
.latest-social-article .article-content,
.latest-news-article .article-content {
  width: 50%;
  padding: 20px 25px;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.latest-social-article .social-content .heading,
.latest-news-article .social-content .heading,
.latest-social-article .article-content .heading,
.latest-news-article .article-content .heading {
  height: 128px;
  overflow: hidden;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .latest-social-article .social-content .heading,
  .latest-news-article .social-content .heading,
  .latest-social-article .article-content .heading,
  .latest-news-article .article-content .heading {
    font-size: 21px;
  }
}
.latest-social-article .social-content .description,
.latest-news-article .social-content .description,
.latest-social-article .article-content .description,
.latest-news-article .article-content .description {
  height: 63px;
  overflow: hidden;
}
.latest-social-article .social-content i,
.latest-news-article .social-content i,
.latest-social-article .article-content i,
.latest-news-article .article-content i {
  width: 45px;
  height: 45px;
  background-color: #005fa4;
  border-radius: 45px;
  display: inline-block;
  line-height: 45px;
  text-align: center;
  color: white;
  font-size: 20px;
  margin-right: 15px;
}
.latest-social-article .social-content i:hover,
.latest-news-article .social-content i:hover,
.latest-social-article .article-content i:hover,
.latest-news-article .article-content i:hover {
  background-color: #1f3d6b;
}
.latest-social-article .social-content .news-link:hover,
.latest-news-article .social-content .news-link:hover,
.latest-social-article .article-content .news-link:hover,
.latest-news-article .article-content .news-link:hover,
.latest-social-article .social-content .fb-link:hover,
.latest-news-article .social-content .fb-link:hover,
.latest-social-article .article-content .fb-link:hover,
.latest-news-article .article-content .fb-link:hover {
  color: #1f3d6b;
}
.promotion {
  background-size: cover;
  background-position: bottom;
  margin-bottom: 50px;
}
.promotion .container {
  padding: 50px 30px 60px;
  color: white;
}
.promotion .container .promo-heading {
  font-size: 42px;
  line-height: 45px;
  margin-bottom: 20px;
  margin-top: 0;
}
.promotion .container .promo-text {
  font-weight: 300;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 30px;
}
.promotion .container .promo-link {
  font-size: 18px;
  padding: 15px;
  width: 200px;
  background-color: #3f9eca;
  color: white;
  display: inline-block;
}
.promotion .container .promo-link:hover {
  color: #005fa4;
  text-decoration: none;
  background-color: white;
}
.section-heading {
  margin-bottom: 40px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  overflow: auto;
}
.section-heading .top-heading {
  margin-top: 55px;
  margin-bottom: 25px;
  font-size: 35px;
  line-height: 35px;
}
.section-heading .sub-heading {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 0;
}
.section-heading .sub-heading span {
  display: inline-block;
}
.content-panel {
  display: flex;
  margin-bottom: 15px;
  flex-wrap: wrap;
  flex-direction: column;
}
.content-panel:last-child {
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) {
  .content-panel {
    flex-direction: row;
  }
}
.content-panel .heading {
  margin-bottom: 7px;
}
.content-panel img {
  width: 100%;
  max-width: unset;
}
.content-panel .content {
  padding: 20px 25px;
  display: flex;
  flex-direction: column;
}
.content-panel .sub-heading-small {
  margin-bottom: 0.5em;
}
.footer-bar {
  margin-top: 0;
}
footer {
  display: flex;
  background-color: #005fa4;
  padding-top: 15px;
  padding-bottom: 30px;
  color: white;
  justify-content: space-between;
}
footer .logo-container {
  flex-grow: 1;
}
footer i {
  font-size: 20px;
  color: white;
}
footer i:hover {
  text-decoration: none;
  color: white;
}
footer .footer-links {
  list-style: none;
  margin-bottom: 5px;
  padding-left: 0;
}
footer .footer-links li {
  display: inline-block;
  margin-left: 30px;
  text-transform: uppercase;
  font-size: 15px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  footer .footer-links li {
    text-align: right;
  }
}
footer .footer-links li a {
  color: white;
  font-weight: 300;
}
footer .footer-links li a:hover {
  text-decoration: underline;
}
footer .igentics {
  font-size: 0.85em;
  color: #80a6d1;
  float: right;
}
footer .igentics:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  footer {
    text-align: center;
    flex-direction: column;
  }
  footer .logo-container {
    width: 100%;
  }
  footer .footer-links {
    width: 100%;
    margin-top: 15px;
  }
  footer .footer-links .copyright {
    width: 100%;
    margin-left: 0;
  }
  footer .footer-links li {
    margin-left: 6px;
    margin-right: 6px;
  }
  footer .igentics {
    float: none;
    text-align: center;
  }
}
.form {
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: #005fa4;
  margin-bottom: 15px;
  padding-top: 35px;
  padding-bottom: 35px;
}
.form .intro-panel {
  margin-bottom: 30px;
}
.form .heading {
  color: white;
  font-size: 35px;
  line-height: 35px;
}
.form .control-label,
.form .field-validation-error {
  color: white;
  text-align: left;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  padding-top: 12px;
}
.form .field-validation-error {
  color: white;
  font-weight: 400;
  font-style: italic;
}
.form .validation-summary-errors {
  color: white;
  font-weight: 400;
}
.form .form-control {
  font-size: 18px;
  line-height: 21px;
  color: #918f8f;
  border-radius: 0;
  height: 48px;
  padding-left: 1em;
}
.form .form-control[type='checkbox'] {
  width: 25px;
  margin-top: 13px;
  height: 25px;
}
.form textarea.form-control {
  height: 144px;
}
.form .submit {
  font-size: 18px;
  padding: 15px;
  background-color: #3f9eca;
  color: white;
  border: 0;
  border-radius: 0;
}
.form .submit:hover {
  color: #3f9eca;
  text-decoration: none;
  background-color: white;
}
.form .input-validation-error {
  border: 4px solid #ed1c24;
}
.form .validation-summary-valid {
  display: none;
}
.form iframe {
  border: 0;
}
.form .checkbox-label {
  padding-top: 9px;
}
.tabs {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .tabs {
    flex-direction: row;
  }
}
.tabs .contact-pane {
  margin-left: 6px;
  margin-right: 6px;
  flex-grow: 1;
  padding: 30px;
  margin-bottom: 45px;
  background-color: white;
  display: flex;
  flex-direction: column;
  position: relative;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .tabs .contact-pane {
    min-width: 25%;
    max-width: 25%;
    flex-direction: row;
  }
}
.tabs .contact-pane.active .logo-large {
  background-color: #005fa4;
  color: white;
}
@media only screen and (min-width: 768px) {
  .tabs .contact-pane.active:after {
    content: " ";
    position: absolute;
    bottom: -45px;
    left: 50%;
    margin-left: -40px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 25px solid #005fa4;
  }
}
.tabs .contact-pane .icon-container {
  display: block;
  position: relative;
}
.tabs .contact-pane .logo-large {
  font-size: 75px;
  border: 3px solid;
  border-radius: 50%;
  padding: 20px;
  display: inline-block;
}
.tabs .contact-pane a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
.tabs .contact-pane a:hover {
  cursor: pointer;
}
.rte {
  margin: 25px 25px 50px;
}
.rte ul {
  padding-left: 35px;
}
.rte ul li {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  margin-bottom: 15px;
}
.rte strong {
  font-weight: 400;
}
.rte .quote {
  width: 100%;
  font-size: 35px;
  line-height: 37px;
  font-weight: 300;
  font-style: italic;
  display: block;
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center;
  padding: 0;
  border: none;
}
.rte img {
  max-width: 100%;
  height: auto;
}
.rte table {
  margin-bottom: 25px;
  min-width: 40%;
}
.rte table tbody tr th {
  border-bottom: solid 2px #005fa4;
  font-size: 18px;
  line-height: 22px;
  padding: 5px;
  text-align: center;
  vertical-align: top;
  font-weight: 600;
  border-top: none;
  white-space: nowrap;
}
.rte table tbody tr td {
  border-bottom: solid 1px #005fa4;
  font-size: 18px;
  line-height: 22px;
  padding: 5px;
  text-align: center;
  vertical-align: top;
  font-weight: 300;
  border-top: none;
  white-space: nowrap;
}
.news-hub {
  margin-bottom: 50px;
  text-align: left;
}
.news-hub .news-article {
  margin-left: -6px;
  margin-right: -6px;
  padding-bottom: 15px;
}
.news-hub .news-article:first-child {
  margin-top: 50px;
}
.news-hub .news-article img {
  width: 100%;
  height: auto;
}
.news-hub .news-article .article-content {
  padding: 20px 25px;
}
.news-hub .news-article .article-content h3 {
  margin-top: 0;
}
.news-hub .news-article .article-content h3.article-heading {
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 25px;
  font-size: 35px;
  line-height: 37px;
  font-weight: normal;
}
@media only screen and (min-width: 768px) {
  .news-hub .news-article .article-content h3.article-heading {
    font-size: 41px;
    line-height: 45px;
  }
}
.news-hub .news-article .article-content .seperator {
  float: none;
  margin-left: 0;
  margin-right: 0;
}
.news-hub .news-article .article-content .rte {
  padding: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}
.news-hub .news-article .article-content .social .share-text {
  color: #7c7c7c;
  margin-bottom: 5px;
}
.news-hub .news-article .article-content .social i {
  float: left;
  width: 45px;
  height: 45px;
  background-color: #005fa4;
  border-radius: 45px;
  display: inline-block;
  line-height: 45px;
  text-align: center;
  color: white;
  font-size: 20px;
  margin-right: 15px;
}
.news-hub .news-article .article-content .social i:hover {
  background-color: #1f3d6b;
}
.cookie-bar {
  background-color: rgba(0, 95, 164, 0.85);
  position: fixed;
  bottom: 0;
  width: 100%;
}
.cookie-bar .container {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 0;
}
.cookie-bar p {
  color: white;
  font-size: 16px;
  line-height: 17px;
}
.cookie-bar p a {
  color: white;
}
.cookie-bar .btn {
  font-size: 16px;
  background-color: #3f9eca;
  color: white;
  border: 0;
  border-radius: 0;
  margin-top: 20px;
}
.cookie-bar .btn:hover {
  color: #3f9eca;
  text-decoration: none;
  background-color: white;
}